<template>
  <div id="app">

    <div class="container">

      <div class="title">
        <app-title></app-title>
      </div>

      <div class="text">
        <app-toptext></app-toptext>
      </div>

<!--Parallax-->
      <div class="vue-image">

        <app-vue></app-vue>
      </div>

<!---->
      <div class="bottom-text">
        <app-bottomtext></app-bottomtext>
        
      </div>

    </div>  
  </div>
</template>

<script>



import Title from './components/Title.vue';
import TopText from './components/TopText.vue';
import BottomText from './components/BottomText.vue';
import VueApp from './VueApp.vue';
export default {

  name:'app',
  components:{

    'app-title': Title,
    'app-toptext': TopText,
    'app-bottomtext': BottomText,
    'app-vue':VueApp
      
    },

  data () {
    return {
           

    }
  }
   
}
</script>

<style scoped>

*{

  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

  #app{

    margin-top: 100px;
  }

  .container{

    margin: auto;
    width: 80%;
    

  }

  .title{

    text-align: center;   
    margin-bottom: 35px;
  }




</style>
